# Generated by Django 3.1.4 on 2021-01-14 20:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cinema', '0006_auto_20210114_2136'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ticket',
            name='seatNumber',
            field=models.PositiveIntegerField(),
        ),
    ]
